Bug 101953 - python-tools dependency
python-tools dependency
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-language (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2003-08-08 08:29 EDT by Michael Redinger
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-13 12:35:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2003-08-08 08:29:47 EDT
Rebuilding redhat-config-language-1.0.10-1.src fails because it depends on
python-tools (which is not included in Taroon).

This is actually two bugs:
- a buildrequires: python-tools line should be included
- include python-tools or get rid of this dependency?
  See also bug #101822

The error message:

make[1]: Entering directory
pygettext.py --default-domain=redhat-config-language --verbose
--output=redhat-config-language.po  --keyword=_ --keyword=N_
../src/language_backend.py ../src/language_gui.py ../src/language_tui.py
make[1]: pygettext.py: Command not found
make[1]: *** [redhat-config-language.pot] Error 127
make[1]: Leaving directory
make: *** [subdirs] Error 1
error: Bad exit status from /var/tmp/rpm-tmp.85068 (%build)
Comment 1 Brent Fox 2003-08-13 12:35:25 EDT
Should be fixed in redhat-config-language-1.0.12-1.
Comment 2 Brent Fox 2003-08-14 16:33:52 EDT
Scratch that.  Should be fixed in redhat-config-language-1.0.14-2

Note You need to log in before you can comment on or make changes to this bug.